> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-sdk/delegated-permissions.md).

# Delegated permissions

There are a number of roles that are played by appropriately regulated financial service providers on the Verified Network. These are&#x20;

* KYC Manager - authorized to do KYC/AMLA checks.
* Custodian - licensed custodians and payment institutions that can keep securities and customer deposits in custody, and initiate and settle payments.
* Depository participant - licensed registrar and transfer agents that can register securities, transfer them and settle payments against transfers.
* Asset manager - licensed managers that make and manage investments.

A user can be delegated any of these roles based on their KYC approved by an already existing manager in that country. A manager is set for every user on the Client contract.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.verified.network/reference/verified-sdk/delegated-permissions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
